﻿body {
 margin:5px;
 background-color:#DFDFDF;
 font-family:Arial;
 font-size:12pt;
}
.head0 {
 border-style:none;
 border-color:#000000;
 border-width:0px;
}
.body {
 border-style:none;
 border-color:#000000;
 border-width:0px;
 font-family:Arial;
 font-size:12px;
}
.text {
 text-align:left;
 font-size:14px;
 margin-left:15px;
 margin-right:10px;
 margin-top:10px;
 margin-bottom:10px;
}
a.nav:link { color: #000000; text-decoration:none; font-size:12px; }
a.nav:visited { color: #000000; text-decoration:none; font-size:12px; }
a.nav:active { color: #000000; text-decoration:none; font-size:12px; }
a.nav:hover { color: #000000; text-decoration:underline; font-size:12px; }

a:link {color: #3366cc; text-decoration:none;}
a:visited { color: #000099; text-decoration:none;}
a:active { text-decoration:none;}
a:hover { text-decoration:underline;}